/* ------------------------------------ *
Vertical Menu customisation for AHP
changed for ALU new look May 2007 - chereau4
 * ------------------------------------ */

/*Custom Menu  for AHP */
div#menuv  div.menu  div.menucontent a.AHP
{
  display:block;
  margin:0;
  padding:0;
  padding-left: 1em;
  /* color : #334433; */
  color : #57378A;
  text-decoration:none;
}

div#menuv  div.menu  div.menucontent a.AHP:hover
{
  color : #556655;
  color : #2566C2; /* light violet */
  text-decoration:none;
  background-color:#E6DEF2;
  /* background-color:#DDFFDD; */
}

/* for docman image = Home Page */
div#menuv div.menu div.menucontent img#docm
{
  position:absolute;
  right:1em;
  top:1.7em;
  height:35px;
  width:35px;
}
